* {
    box-sizing: border-box;
}
html, body, div {
	width: 100%;
	height: 100%;
}
body {
    position: relative;
}
#general {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    max-height: 90%;
    max-width: 90%;
	height: auto;
    width: auto;
}
#image, #text {
    text-align: center;
}
img {
    width: 100%;
    height: auto;
}